Debian Bug report logs - #493282
ITP: clam -- CLAM, C++ Library for Audio and Music

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David García Garzón <dgarcia@iua.upf.edu>

Date: Fri, 1 Aug 2008 18:03:02 UTC

Owned by: TANIGUCHI Takaki <takaki@debian.org>

Severity: wishlist

Fixed in version clam/1.4.0-1

Done: TANIGUCHI Takaki <takaki@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#493282; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David García Garzón <dgarcia@iua.upf.edu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David García Garzón <dgarcia@iua.upf.edu>
To: submit@bugs.debian.org
Subject: RFP: clam -- CLAM, C++ Library for Audio and Music
Date: Fri, 1 Aug 2008 19:59:50 +0200
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name    : clam
  Version         : 1.3.0~svn
  Upstream Author :  CLAM Team  <clam@iua.upf.edu>
* URL             : http://clam.iua.upf.edu
* License         : GPL
  Programming Lang: C++, Python
  Description     : C++ Library for Audio and Music

CLAM is a multiplatform and extensible development framework in C++ to 
analyze, transform and synthesize audio and music using high level 
abstractions. It provides realtime and offline algorithms for spectral 
analysis and transformations, spectral plus residual analysis and 
transformations, tonal analysis, and several feature extractors. It also 
provides tools for graphical prototyping, and interacts friendly with LADSPA, 
JACK, VST, PortAudio, OSC, Faust...

The framework also provides several applications that are useful by 
themselves: Music Annotator, NetworkEditor, Voice2Midi, Prototyper, 
ChordExtractor...

Notice that upstream already provides some working packages for sid and ubuntu 
but still needs a little lintian clearing.






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#493282; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David García Garzón <dgarcia@iua.upf.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 493282@bugs.debian.org (full text, mbox):

From: David García Garzón <dgarcia@iua.upf.edu>
To: 493282@bugs.debian.org
Subject: Re: Bug#493282: Acknowledgement (RFP: clam -- CLAM, C++ Library for Audio and Music)
Date: Fri, 1 Aug 2008 20:53:24 +0200
retitle: 93282 ITP: clam -- CLAM, C++ Library for Audio and Music


El Friday 01 August 2008 20:03:05 Debian Bug Tracking System va escriure:
> Thank you for filing a new Bug report with Debian.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> As you requested using X-Debbugs-CC, your message was also forwarded to
>   debian-devel@lists.debian.org
> (after having been given a Bug report number, if it did not have one).
>
> Your message has been sent to the package maintainer(s):
>  <wnpp@debian.org>
>
> If you wish to submit further information on this problem, please
> send it to 493282@bugs.debian.org, as before.
>
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.






Changed Bug title to `ITP: clam -- CLAM, C++ Library for Audio and Music' from `RFP: clam -- CLAM, C++ Library for Audio and Music'. Request was from David García Garzón <dgarcia@iua.upf.edu> to control@bugs.debian.org. (Fri, 01 Aug 2008 21:27:02 GMT) Full text and rfc822 format available.

Owner recorded as David García Garzón <dgarcia@iua.upf.edu>. Request was from David García Garzón <dgarcia@iua.upf.edu> to control@bugs.debian.org. (Fri, 01 Aug 2008 21:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David García Garzón <dgarcia@iua.upf.edu>:
Bug#493282; Package wnpp. (Mon, 24 May 2010 19:17:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David García Garzón <dgarcia@iua.upf.edu>. (Mon, 24 May 2010 19:17:58 GMT) Full text and rfc822 format available.

Message #19 received at 493282@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 493282@bugs.debian.org
Cc: control@bugs.debian.org
Subject: clam: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:34 +0000
retitle 493282 RFP: clam -- CLAM, C++ Library for Audio and Music
noowner 493282
thanks

Hi,

This is an automatic email to change the status of clam back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting clam, please send a mail to
<control@bugs.debian.org> with:

 retitle 493282 ITP: clam -- CLAM, C++ Library for Audio and Music
 owner 493282 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <493282@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: clam -- CLAM, C++ Library for Audio and Music' from 'ITP: clam -- CLAM, C++ Library for Audio and Music' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:30:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David García Garzón <dgarcia@iua.upf.edu>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:30:27 GMT) Full text and rfc822 format available.

Owner recorded as TANIGUCHI Takaki <takaki@debian.org>. Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Fri, 28 Jan 2011 07:06:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: clam -- CLAM, C++ Library for Audio and Music' from 'RFP: clam -- CLAM, C++ Library for Audio and Music' Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Fri, 28 Jan 2011 07:06:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 07:09:13 GMT) Full text and rfc822 format available.

Reply sent to TANIGUCHI Takaki <takaki@debian.org>:
You have taken responsibility. (Thu, 31 Mar 2011 11:33:11 GMT) Full text and rfc822 format available.

Notification sent to David García Garzón <dgarcia@iua.upf.edu>:
Bug acknowledged by developer. (Thu, 31 Mar 2011 11:33:11 GMT) Full text and rfc822 format available.

Message #34 received at 493282-close@bugs.debian.org (full text, mbox):

From: TANIGUCHI Takaki <takaki@debian.org>
To: 493282-close@bugs.debian.org
Subject: Bug#493282: fixed in clam 1.4.0-1
Date: Thu, 31 Mar 2011 11:32:19 +0000
Source: clam
Source-Version: 1.4.0-1

We believe that the bug you reported is fixed in the latest version of
clam, which is due to be installed in the Debian FTP archive:

clam_1.4.0-1.debian.tar.gz
  to main/c/clam/clam_1.4.0-1.debian.tar.gz
clam_1.4.0-1.dsc
  to main/c/clam/clam_1.4.0-1.dsc
clam_1.4.0.orig.tar.gz
  to main/c/clam/clam_1.4.0.orig.tar.gz
libclam-dev_1.4.0-1_amd64.deb
  to main/c/clam/libclam-dev_1.4.0-1_amd64.deb
libclam-doc_1.4.0-1_all.deb
  to main/c/clam/libclam-doc_1.4.0-1_all.deb
libclam1.4_1.4.0-1_amd64.deb
  to main/c/clam/libclam1.4_1.4.0-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 493282@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
TANIGUCHI Takaki <takaki@debian.org> (supplier of updated clam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 04 Feb 2011 11:51:41 +0900
Source: clam
Binary: libclam-dev libclam1.4 libclam-doc
Architecture: source amd64 all
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Changed-By: TANIGUCHI Takaki <takaki@debian.org>
Description: 
 libclam-dev - C++ Library for Audio and Music(development files)
 libclam-doc - C++ Library for Audio and Music (documentation)
 libclam1.4 - C++ Library for Audio and Music
Closes: 493282
Changes: 
 clam (1.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #493282)
Checksums-Sha1: 
 578608fbe4b04bde8cde6da068f589466ba77927 1839 clam_1.4.0-1.dsc
 1c6db63eea7836938b117d75eac10208d03a74a1 2526960 clam_1.4.0.orig.tar.gz
 ff5d1e6dff0732c54c0950d357c7ec9e19f3b514 2753 clam_1.4.0-1.debian.tar.gz
 d0d52ea217ba214a4d44e7a2efb8e208c8625335 436852 libclam-dev_1.4.0-1_amd64.deb
 75e6b1d2caeada25fa81463e5860f4bb1212a4d1 2290196 libclam1.4_1.4.0-1_amd64.deb
 0cba8819acc7532bab77f841236f0748d7d7be9a 7376628 libclam-doc_1.4.0-1_all.deb
Checksums-Sha256: 
 8bf8b3000519397eac0518ae7e73980fae2194010ed49fc6950972c0edb2df4d 1839 clam_1.4.0-1.dsc
 4866ac7c33175feca23f7005578b2c7948f4a36851784059ea7e25fe23ccafae 2526960 clam_1.4.0.orig.tar.gz
 40e0c7772140aad2696233351eec239b694661d4e7c793e85be36707726fecc2 2753 clam_1.4.0-1.debian.tar.gz
 6e1a2867203d56d752de0aaae83f10f2593ac9e3a5673a670d0eb826924e9646 436852 libclam-dev_1.4.0-1_amd64.deb
 8fb3b1fe77731cde6737ed3228c90f949437b3a948f86b80742c0f6ea3206d14 2290196 libclam1.4_1.4.0-1_amd64.deb
 f28f31904a1e27af2f94938f84288620bfb139de704b97acc7f9b6b8b7869b3a 7376628 libclam-doc_1.4.0-1_all.deb
Files: 
 8cb920e37d831a717264c8e87a8d5356 1839 libs extra clam_1.4.0-1.dsc
 73e3b078e3b4b76c3c9fd58e7aa6f1df 2526960 libs extra clam_1.4.0.orig.tar.gz
 ec3b4a533f1db0723efd63df00f6ea94 2753 libs extra clam_1.4.0-1.debian.tar.gz
 2a4edc23ae7a902a0102c440a4643d88 436852 libdevel extra libclam-dev_1.4.0-1_amd64.deb
 2aa9e40a54632600ce8a59c59cffc8d9 2290196 libs extra libclam1.4_1.4.0-1_amd64.deb
 1814dafdc96144b10468d71de2ec8c5c 7376628 doc extra libclam-doc_1.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNS2wcAAoJEMwUn2wopeJX7oAQAKMjLFdb7WFKiKcHbus9i5Wa
om39iIzCFVg2ugwxCAXZ/AfgCL7e5ioNkbCzT0ezq6yph24Q847Gb5fJQtx5eMuk
or8wEhdAvW6El30/tSVOJAVNGXbfi1jFZad6pW4iMz178Dlg2bRsR7cXRrbEY0f+
6M6B8bEaM7twQY5jYhGaVvtdRPulKktmtp7lAmbzrF+D3Rg4R+ih2xoWzy+oaXFb
zRcyAwC/5iCT+HR67hru8hsA47/raLQXqLNlyqYmUdQm2ANSZsTUGuXzSiTowQQ3
08jWyc9ewjdCCfVWoNrNWYh0MJFFcv7aq+G/tkgwu9pSS+UJX1dshfjL5JhKO29s
AnrsEJcDkeLZdB0q5PEeUkslN+/jEigdKh5aZ+eakntXwfDWA13U4VHAxJkdxq72
0VMYRwAiEEA8YQAvUP3HumiJGcl82LRgbcY86Szzae+oStCdLeggk/mDwDvjlQ/H
Ni0fQA4ob8aE9eG+mvqZVOO3hifixjcgXbrulzkfvszhjT3wDV+BSWqFnmKsd2bb
L5c1JsavtQSkkKiqheWA01PdNm8hvoMd9As2MoG6Iw+lDwJpYZrzuJOP7JMo4Com
LVB4hRvFieHoLLSmbBYNHffsIibE2VF0owtFgSTXgFdsOOzS+4+b+ZeppaOIoJDH
aHDZORSeDr37NmMsZuF0
=8UGE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Apr 2011 07:33:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:44:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.